( szilard_ | 2021. 10. 23., szo – 20:02 )

Én meg írtam egy plugint, hogy ha valaki olyan jelszót választ, amit már más használ, akkor kiírja, hogy ezt nem választhatod, mert XY már használja.

Így ha egy jelszót meg is törnek, akkor max azt az emberét. Safety first. :)